<app-navbar></app-navbar>
<main class="main">
  <div class="rowCollapsible downloadMain">
    <div data-aos="fade-up" class="downloadSidebarParent bg2">
      <div class="downloadSidebarChild column gapMedium">
        <h3 class="h3 textCenter">Navigate</h3>

        <div class="column downloadSidebarDropdown gapMedium">
          <a
            class="row buttonBg2 centerColumn gapLarge downloadSidebarDropdownHeader"
            href="KdePlasma"
          >
            <div class="row gapSmall centerColumn">
              <img
                src="../../assets/kde-plasma-logo.webp"
                class="downloadSidebarDropdownIcon"
              />
              <h2 class="h4 downloadSidebarDropdownLink">KDE Plasma</h2>
            </div>

            <span class="material-symbols-outlined">expand_more</span>
          </a>
        </div>
        <div class="column downloadSidebarDropdown gapMedium">
          <a
            class="row centerColumn gapLarge buttonBg2 downloadSidebarDropdownHeader"
            href="gnome"
          >
            <div class="row gapSmall centerColumn">
              <img
                src="../../assets/gnome-logo.webp"
                class="downloadSidebarDropdownIcon"
              />
              <h2 class="h4 downloadSidebarDropdownLink">Gnome</h2>
            </div>

            <span class="material-symbols-outlined">expand_more</span>
          </a>
        </div>
      </div>
    </div>
    <div class="section downloadRight column gapLarge">
      <h1 data-aos="fade-up" class="h1">Desktop Environments</h1>

      <section class="column gapMedium" id="KdePlasma">
        <h2 data-aos="fade-up" class="h2">KDE Plasma</h2>

        <div data-aos="fade-up" class="bg2 downloadBoxParent">
          <div class="downloadBoxOptionsParent row gapMedium centerRow">
            <div
              onclick="alert('Option 1')"
              class="buttonBg2 downloadBoxOptionsChild column centerColumn gapSmall"
            >
              <img
                src="../../assets/kde-plasma-logo.webp"
                class="downloadBoxOptionsChildIcon"
              />

              <h3 class="h4">Option 1</h3>
            </div>
            <div
              onclick="alert('Option 2')"
              class="buttonBg2 downloadBoxOptionsChild column centerColumn gapSmall"
            >
              <img
                src="../../assets/kde-plasma-logo.webp"
                class="downloadBoxOptionsChildIcon"
              />

              <h3 class="h4">Option 2</h3>
            </div>
            <div
              onclick="alert('Option 3')"
              class="buttonBg2 downloadBoxOptionsChild column centerColumn gapSmall"
            >
              <img
                src="../../assets/kde-plasma-logo.webp"
                class="downloadBoxOptionsChildIcon"
              />

              <h3 class="h4">Option 3</h3>
            </div>
          </div>

          <div class="downloadOptionParent column bg3 centerColumn">
            <p class="p downloadOptionDescription">
              Cibole de maudine de caltor de saint-cimonaque de baptême d'astie
              de torvisse de câliboire de mautadit de tabarnak de charrue.
            </p>
          </div>
        </div>
      </section>
      <section id="gnome" class="column gapMedium">
        <h2 class="h2">Gnome</h2>
      </section>
    </div>
  </div>
</main>

<app-footer></app-footer>
